.accordion-item {
    border: none;
    background: transparent;
}

.accordion-item + .accordion-item {
    margin-top: 1rem;
}

.accordion-button,
.accordion-button:not(.collapsed) {
    border-top-left-radius: var(--bs-border-radius);
    border-top-right-radius: var(--bs-border-radius);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background-color: var(--bs-primary);
    color: white;
}

.accordion-button {
    border-bottom-left-radius: var(--bs-border-radius);
    border-bottom-right-radius: var(--bs-border-radius);
}

.accordion-button::after,
.accordion-button:not(.collapsed):after {
    content: '\F282';
    font-family: 'Bootstrap-icons';
    background-image: none;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-body {
    background: white;
    border-bottom-left-radius: var(--bs-border-radius);
    border-bottom-right-radius: var(--bs-border-radius);
}

.accordion-body p {
    color: black;
    margin-bottom: 0;
}


.tabContainer {
    position: relative;
    float: left;
    width: 100%;
}
.tabContainer .nav-tabs button.active {
    background: #6FB2D6;
    color: white !important;
}
.tabContainer .contentWrapper p {
    color: white !important;
}
.tabContainer .contentWrapper .h2 {
    font-weight: 300;
}
.tabContainer .contentWrapper .h2 strong {
    font-weight: 700;
}
.tabContainer .buttonIcon {
    position: relative;
    margin-right: 10px;
    height: 20px;
    width: 20px;
}
.tabContainer .tab-pane {
    position: relative;
    float: left;
    width: 100%;
}
.tabContainer .backgroundImage {
    max-height: 750px;
    border-radius: var(--bs-border-radius);
}
@media (max-width: 991.98px) {
    .tabContainer .backgroundImage {
        max-height: 550px;
    }
}
@media (max-width: 767.98px) {
    .tabContainer .backgroundImage img {
        height: 100% !important;
        width: auto !important;
        left: 50%;
        transform: translateX(-50%);
    }
}
.folder {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(111,178,214,1)'%3E%3Cpath d='M4 5V19H20V7H11.5858L9.58579 5H4ZM12.4142 5H21C21.5523 5 22 5.44772 22 6V20C22 20.5523 21.5523 21 21 21H3C2.44772 21 2 20.5523 2 20V4C2 3.44772 2.44772 3 3 3H10.4142L12.4142 5Z'%3E%3C/path%3E%3C/svg%3E");
}
.tabContainer .nav-tabs button.active .folder,
.tabContainer .nav-tabs button:hover .folder {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M4 5V19H20V7H11.5858L9.58579 5H4ZM12.4142 5H21C21.5523 5 22 5.44772 22 6V20C22 20.5523 21.5523 21 21 21H3C2.44772 21 2 20.5523 2 20V4C2 3.44772 2.44772 3 3 3H10.4142L12.4142 5Z'%3E%3C/path%3E%3C/svg%3E");
}
.question {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(111,178,214,1)'%3E%3Cpath d='M5.76282 17H20V5H4V18.3851L5.76282 17ZM6.45455 19L2 22.5V4C2 3.44772 2.44772 3 3 3H21C21.5523 3 22 3.44772 22 4V18C22 18.5523 21.5523 19 21 19H6.45455ZM11 14H13V16H11V14ZM8.56731 8.81346C8.88637 7.20919 10.302 6 12 6C13.933 6 15.5 7.567 15.5 9.5C15.5 11.433 13.933 13 12 13H11V11H12C12.8284 11 13.5 10.3284 13.5 9.5C13.5 8.67157 12.8284 8 12 8C11.2723 8 10.6656 8.51823 10.5288 9.20577L8.56731 8.81346Z'%3E%3C/path%3E%3C/svg%3E");
}
.tabContainer .nav-tabs button.active .question,
.tabContainer .nav-tabs button:hover .question {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M5.76282 17H20V5H4V18.3851L5.76282 17ZM6.45455 19L2 22.5V4C2 3.44772 2.44772 3 3 3H21C21.5523 3 22 3.44772 22 4V18C22 18.5523 21.5523 19 21 19H6.45455ZM11 14H13V16H11V14ZM8.56731 8.81346C8.88637 7.20919 10.302 6 12 6C13.933 6 15.5 7.567 15.5 9.5C15.5 11.433 13.933 13 12 13H11V11H12C12.8284 11 13.5 10.3284 13.5 9.5C13.5 8.67157 12.8284 8 12 8C11.2723 8 10.6656 8.51823 10.5288 9.20577L8.56731 8.81346Z'%3E%3C/path%3E%3C/svg%3E");
}
.retour {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(111,178,214,1)'%3E%3Cpath d='M5.82843 6.99955L8.36396 9.53509L6.94975 10.9493L2 5.99955L6.94975 1.0498L8.36396 2.46402L5.82843 4.99955H13C17.4183 4.99955 21 8.58127 21 12.9996C21 17.4178 17.4183 20.9996 13 20.9996H4V18.9996H13C16.3137 18.9996 19 16.3133 19 12.9996C19 9.68584 16.3137 6.99955 13 6.99955H5.82843Z'%3E%3C/path%3E%3C/svg%3E");
}
.tabContainer .nav-tabs button.active .retour,
.tabContainer .nav-tabs button:hover .retour {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M5.82843 6.99955L8.36396 9.53509L6.94975 10.9493L2 5.99955L6.94975 1.0498L8.36396 2.46402L5.82843 4.99955H13C17.4183 4.99955 21 8.58127 21 12.9996C21 17.4178 17.4183 20.9996 13 20.9996H4V18.9996H13C16.3137 18.9996 19 16.3133 19 12.9996C19 9.68584 16.3137 6.99955 13 6.99955H5.82843Z'%3E%3C/path%3E%3C/svg%3E");
}
.seminar {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(111,178,214,1)'%3E%3Cpath d='M4 16H20V5H4V16ZM13 18V20H17V22H7V20H11V18H2.9918C2.44405 18 2 17.5511 2 16.9925V4.00748C2 3.45107 2.45531 3 2.9918 3H21.0082C21.556 3 22 3.44892 22 4.00748V16.9925C22 17.5489 21.5447 18 21.0082 18H13Z'%3E%3C/path%3E%3C/svg%3E");
}
.tabContainer .nav-tabs button.active .seminar,
.tabContainer .nav-tabs button:hover .seminar {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M4 16H20V5H4V16ZM13 18V20H17V22H7V20H11V18H2.9918C2.44405 18 2 17.5511 2 16.9925V4.00748C2 3.45107 2.45531 3 2.9918 3H21.0082C21.556 3 22 3.44892 22 4.00748V16.9925C22 17.5489 21.5447 18 21.0082 18H13Z'%3E%3C/path%3E%3C/svg%3E");
}
.test {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(111,178,214,1)'%3E%3Cpath d='M5.5 21C3.01472 21 1 18.9853 1 16.5C1 14.0147 3.01472 12 5.5 12C7.98528 12 10 14.0147 10 16.5C10 18.9853 7.98528 21 5.5 21ZM5.5 19C6.88071 19 8 17.8807 8 16.5C8 15.1193 6.88071 14 5.5 14C4.11929 14 3 15.1193 3 16.5C3 17.8807 4.11929 19 5.5 19ZM18.5 21C16.0147 21 14 18.9853 14 16.5C14 14.0147 16.0147 12 18.5 12C20.9853 12 23 14.0147 23 16.5C23 18.9853 20.9853 21 18.5 21ZM18.5 19C19.8807 19 21 17.8807 21 16.5C21 15.1193 19.8807 14 18.5 14C17.1193 14 16 15.1193 16 16.5C16 17.8807 17.1193 19 18.5 19ZM11.023 10.3054L13 12V18H11V13L8.28117 10.7343C8.18221 10.6661 8.08802 10.588 8 10.5C7.21895 9.71895 7.21895 8.45262 8 7.67157L10.8284 4.84315C11.6095 4.0621 12.8758 4.0621 13.6569 4.84315L15.0711 6.25736C16.1746 7.36086 17.5548 8.01891 18.9884 8.23151L18.978 10.2474C17.0335 10.0218 15.1485 9.16323 13.6569 7.67157L11.023 10.3054ZM16 5C14.8954 5 14 4.10457 14 3C14 1.89543 14.8954 1 16 1C17.1046 1 18 1.89543 18 3C18 4.10457 17.1046 5 16 5Z'%3E%3C/path%3E%3C/svg%3E");
}
.tabContainer .nav-tabs button.active .test,
.tabContainer .nav-tabs button:hover .test {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='rgba(255,255,255,1)'%3E%3Cpath d='M5.5 21C3.01472 21 1 18.9853 1 16.5C1 14.0147 3.01472 12 5.5 12C7.98528 12 10 14.0147 10 16.5C10 18.9853 7.98528 21 5.5 21ZM5.5 19C6.88071 19 8 17.8807 8 16.5C8 15.1193 6.88071 14 5.5 14C4.11929 14 3 15.1193 3 16.5C3 17.8807 4.11929 19 5.5 19ZM18.5 21C16.0147 21 14 18.9853 14 16.5C14 14.0147 16.0147 12 18.5 12C20.9853 12 23 14.0147 23 16.5C23 18.9853 20.9853 21 18.5 21ZM18.5 19C19.8807 19 21 17.8807 21 16.5C21 15.1193 19.8807 14 18.5 14C17.1193 14 16 15.1193 16 16.5C16 17.8807 17.1193 19 18.5 19ZM11.023 10.3054L13 12V18H11V13L8.28117 10.7343C8.18221 10.6661 8.08802 10.588 8 10.5C7.21895 9.71895 7.21895 8.45262 8 7.67157L10.8284 4.84315C11.6095 4.0621 12.8758 4.0621 13.6569 4.84315L15.0711 6.25736C16.1746 7.36086 17.5548 8.01891 18.9884 8.23151L18.978 10.2474C17.0335 10.0218 15.1485 9.16323 13.6569 7.67157L11.023 10.3054ZM16 5C14.8954 5 14 4.10457 14 3C14 1.89543 14.8954 1 16 1C17.1046 1 18 1.89543 18 3C18 4.10457 17.1046 5 16 5Z'%3E%3C/path%3E%3C/svg%3E");
}
@media (max-width: 1399.98px) {
    .cb-accordion .container:has(.nav-tabs) {
        max-width: fit-content;
    }
}
@media (max-width: 1199.98px) {
    .cb-accordion .container:has(.nav-tabs) #nav-tab {
        flex-wrap: nowrap;
        overflow-x: auto;
        padding: 1rem 0;
    }
    .cb-accordion .container:has(.nav-tabs) #nav-tab button {
        flex: 0 0 auto;
    }
}
@media (max-width: 991.98px) {
    .cb-accordion .container:has(.nav-tabs) #nav-tab {
        flex-wrap: wrap;
        display: flex;
        justify-content: center;
    }

    .cb-accordion .container:has(.nav-tabs) #nav-tab button {
        margin-bottom: 1rem;
    }
}
@media (max-width: 767.98px) {
    .cb-accordion .container:has(.nav-tabs) {
        margin: 0;
        max-width: 100%;
    }
    .cb-accordion .container:has(.nav-tabs) #nav-tab {
        display: block;
    }
    .cb-accordion .container:has(.nav-tabs) #nav-tab button {
        position: relative;
        float: none;
        width: fit-content;
        left: 50%;
        transform: translateX(-50%);
    }
    .cb-accordion .container:has(.nav-tabs) #nav-tab button + button {
        margin-top: 1rem;
    }
}
.tabContainer.horizontal .nav-tabs {
    border: 1px solid #f2f2f2;
}
.tabContainer.horizontal .nav-tabs .iconWrapper {
    background: #f2f2f2;
    height: 59px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.tabContainer.horizontal .nav-tabs .btn-secondary {
    position: relative;
    float: left;
    width: 100%;
    border-radius: var(--bs-border-radius) !important;
    margin-left: 0 !important;
    text-align: left;
    hyphens: auto;
}
.tabContainer.horizontal .nav-tabs .btn-secondary:focus {
    border: none
}
.tabContainer.horizontal .nav-tabs .btn-secondary + .btn-secondary {
    margin-top: 1rem;
}
.tabContainer.horizontal .nav-tabs .btn-secondary .iconWrapper span {
    float: left;
    width: 27px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 0;
}
.tabContainer.horizontal .nav-tabs .btn-secondary.active .iconWrapper,
.tabContainer.horizontal .nav-tabs .btn-secondary:hover .iconWrapper {
    background: #2f80ac;
}
.tabContainer.horizontal .backgroundImage {
    max-height: inherit;
    height: auto;
    border-radius: var(--bs-border-radius);
}
.tabContainer.horizontal .backgroundImage img {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    min-width: inherit;
    min-height: inherit;
}
.tabContainer.horizontal .backgroundImage::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    background: linear-gradient(45deg, rgba(111, 178, 214, 1) 0%, rgba(172, 202, 217, 0.65) 40%, rgba(170, 218, 242, 0.15) 58%, rgba(255, 255, 255, 0) 100%);
}
@media (max-width: 1199.98px) {
    .tabContainer.horizontal .nav-tabs {
        flex-wrap: wrap !important;
    }
    .tabContainer.horizontal .tab-pane {
        display: flex;
        flex-direction: column-reverse;
        position: absolute;
        width: auto;
    }
    .tabContainer.horizontal .col-md-3 {
        width: 33.333333% !important;
    }
    .tabContainer.horizontal .col-md-9 {
        position: relative;
        width: 66.666666% !important;
    }
    .tabContainer.horizontal .backgroundImage {
        border-bottom-left-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
    }
    .tabContainer.horizontal .col-md-9 .contentWrapper {
        position: relative !important;
        float: left !important;
        width: 100% !important;
        top: 0 !important;
        transform: none !important;
        background: #e9ecef !important;
        padding: 3rem !important;
        border-bottom-left-radius: var(--bs-border-radius) !important;
        border-bottom-right-radius: var(--bs-border-radius) !important;
    }
    .tabContainer.horizontal .col-md-9 .contentWrapper .col-md-4 {
        width: 100% !important;
    }
    .tabContainer.horizontal .col-md-9 .contentWrapper p {
        color: black !important;
    }
}
@media (max-width: 991.98px) {
    .fade:not(.show) {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .tabContainer.horizontal .col-md-3 {
        width: 50% !important;
    }
    .tabContainer.horizontal .col-md-9 {
        position: relative;
        width: 50% !important;
    }
}
@media (max-width: 767.98px) {
    .tabContainer.horizontal .container,
    .tabContainer.horizontal .col-md-3,
    .tabContainer.horizontal .col-md-9 {
        width: 100% !important;
    }
    .tabContainer.horizontal .container:has(.nav-tabs) #nav-tab button {
        width: 100% !important;
    }
    .tabContainer.horizontal .container:has(.nav-tabs) #nav-tab button:last-child {
        margin-bottom: 0 !important;
    }
    .tabContainer.horizontal .backgroundImage img {
        height: auto !important;
        width: 100% !important;
    }
    .tabContainer.horizontal .backgroundImage {
        margin-top: 2rem !important;
    }
    .tabContainer.horizontal .tab-pane {
        display: flex;
        flex-direction: column-reverse;
        position: relative;
        width: auto;
    }
}
